/* ****************
 * Modal window
 * *************** */
.modal {
  display: none;
  position: absolute;
  z-index: 1010;
  top: 20%;
  left: 10%;
  width: 80.1001251564%;
  height: auto;
  padding: 60px 5% 5%;
  -webkit-box-shadow: 0 0 15px rgba(0,0,0,0.2);
  box-shadow: 0 0 15px rgba(0,0,0,0.2);
  background: -webkit-gradient(linear, right top, left top, from(#0071c7cd), to(#7d4e96cd));
  background: -webkit-linear-gradient(right, #0071c7cd, #7d4e96cd);
  background: -o-linear-gradient(right, #0071c7cd, #7d4e96cd);
  background: linear-gradient(270deg, #0071c7cd, #7d4e96cd);
  text-shadow:0 1px 0 #333;
  color: #fff;
  font-size: 1.2rem;
}
.modal.fixed {
  position :absolute;
  top: 10%;
  left: 10%;
  background    :#000000CC;
}
/* Close button */
.modal .close {
  position: absolute;
  top: 20px;
  right: 20px;
  width: 40px;
  height: 40px;
  background-color: rgba(255,255,255,.2);
  cursor:pointer;
}
.modal .close.dark {
  background-color: rgba(0,0,0,.2);
}
.modal .close:before,
.modal .close:after{
  position:absolute;
  top:4px;
  border:1px solid #fff;
  height:30px;
  content:"";
}
.modal .close:before {
  left:19px;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.modal .close:after {
  right:19px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.modal .close span {
  display:none;
}
/* modal in contents css */
.modal .ceoName{ text-align: right;}
.modal.one { line-height: 3; }
.modal.two,.modal.three { padding: 0; }
/*.modal.two .imgArea {
  position: absolute;
  top: 0;
}*/
.modal.two .imgArea {
  background: url('../../img/common/img_ceo.jpg') no-repeat center center;
  background-size: cover;
  padding-top: 100%;
  height: 0;
}
.modal.three { min-height: 59rem; }
.modal.three .imgArea {
  position: absolute;
  bottom: 0;
}
.modal.three .imgArea img { vertical-align: middle; }
.alMdl { -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
.pdT5r{ padding-top: 5rem; }
.pdLR5p { padding-left: 5%;padding-right: 5%; }
.contents { width: 50%; }
dl.list {
  line-height: 2;
}
dl.list dt {
	clear: left;
	float: left;
	width: 8em;
	font-weight: bold;
}
dl.list dt span {
	color: #D79EE9;
	padding-right: 0.5em;
}
dl.list dd { margin-left: 8em; }
dl.list dd ul.listin {
	margin: 0;
	line-height: 1.8;
	font-size: 100%;
}
.ggmap iframe,
.ggmap object,
.ggmap embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#map_container {
	position: relative;
  height: 0;
	padding-top: 100%;
  width: 100%;
  margin: 0 auto;
}
#map {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
}

@media screen and (max-width: 768px) {
  .modal {
    width: 100%;
    left: 0;
    top :0;
  }
  .modal.fixed {
    width: 100%;
    top: 10%;
    left: 0;
  }

  .modal > .flex{
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .contents { width: 100%; }
  .modal.one,
  .modal.two dl.list { line-height: 1.5;}
  dl.list dt{
    clear: both;
    float: none;
    width: 100%;
  }
  dl.list dd{
    margin-left: 0;
  }
  .ggmap iframe,
  .ggmap object,
  .ggmap embed {
    position: relative;
    width: 100%;
    height: 100%;
  }
  .modal.three .imgArea { position: relative; }
  #map_container {
	   padding-top: 50%;
  }
}

/* モーダルの背景の暗転 */
.modal-bg {
    display: none;
    top: 0;
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.7);
    z-index: 1000;
}
/* ****************
 * Background filter (blur)
 * ***************
.bg-blur {
  filter: blur(10px);
  -webkit-filter: blur(10px);
  -moz-filter: blur(10px);
  -o-filter: blur(10px);
  -ms-filter: blur(10px);
  -webkit-transition: all .4s linear;
  -moz-transition: all .4s linear;
  -o-transition: all .4s linear;
  -ms-transition: all .4s linear;
  transition: all .4s linear;
}
*/